Bug 106942 - Tulip Driver Creates System Hang
Summary: Tulip Driver Creates System Hang
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-13 21:08 UTC by David Hart
Modified: 2015-01-04 22:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 04:33:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Hart 2003-10-13 21:08:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
Using a NetGear FA511 PCMCIA NIC card, the tulip driver creates substantial disk
activity. The disk light will remain lit as long as the driver is loaded. Any
attempt to access a NFS share causes the system to hang requiring a re-boot.


Version-Release number of selected component (if applicable):
3.1.31-13

How reproducible:
Always

Steps to Reproduce:
1. Insert module
2.
3.
    

Actual Results:  System hang/crash

Expected Results:  10/100 connectivity

Additional info:


Note You need to log in before you can comment on or make changes to this bug.